<?xml version="1.0" encoding="UTF-8"?>
<ruinnames>
	<ruin>
		<d_name>Creepy Dungeon</d_name>
		<d_name xml:lang="ca">Masmorra fastigosa</d_name>
		<d_name xml:lang="da">Skræmmende fangekælder</d_name>
		<d_name xml:lang="de">Gruseliger Kerker</d_name>
	</ruin>
	<ruin>
		<d_name>Dark Cellars</d_name>
		<d_name xml:lang="ca">Soterranis foscos</d_name>
		<d_name xml:lang="da">Mørke kældre</d_name>
		<d_name xml:lang="de">Dunkle Keller</d_name>
	</ruin>
	<ruin>
		<d_name>Abandoned Temple</d_name>
		<d_name xml:lang="ca">Temple abandonat</d_name>
		<d_name xml:lang="da">Forladt tempel</d_name>
		<d_name xml:lang="de">Herrenloser Tempel</d_name>
	</ruin>
	<ruin>
		<d_name>Dark Temple</d_name>
		<d_name xml:lang="ca">Temple fosc</d_name>
		<d_name xml:lang="da">Mørkt tempel</d_name>
		<d_name xml:lang="de">Dunkler Tempel</d_name>
	</ruin>
	<ruin>
		<d_name>Fallen Temple</d_name>
		<d_name xml:lang="ca">Temple caigut</d_name>
		<d_name xml:lang="da">Knust tempel</d_name>
		<d_name xml:lang="de">Gefallener Tempel</d_name>
	</ruin>
	<ruin>
		<d_name>Unholy Temple</d_name>
		<d_name xml:lang="ca">Temple profà</d_name>
		<d_name xml:lang="da">Uhelligt tempel</d_name>
		<d_name xml:lang="de">Unheiliger Tempel</d_name>
	</ruin>
	<ruin>
		<d_name>Ruined Temple</d_name>
		<d_name xml:lang="ca">Temple en ruïnes</d_name>
		<d_name xml:lang="da">Ruintempel</d_name>
		<d_name xml:lang="de">Zerstörter Tempel</d_name>
	</ruin>
	<ruin>
		<d_name>Misty Maze</d_name>
		<d_name xml:lang="ca">Laberint tenebrós</d_name>
		<d_name xml:lang="da">Tåget labyrint</d_name>
		<d_name xml:lang="de">Dunstiges Labyrinth</d_name>
	</ruin>
	<ruin>
		<d_name>Ruined City</d_name>
		<d_name xml:lang="ca">Ciutat en ruïnes</d_name>
		<d_name xml:lang="da">Ruinby</d_name>
		<d_name xml:lang="de">Zerstörte Stadt</d_name>
	</ruin>
	<ruin>
		<d_name>Weird Ruins</d_name>
		<d_name xml:lang="ca">Ruïnes extranyes</d_name>
		<d_name xml:lang="da">Besynderlige ruiner</d_name>
		<d_name xml:lang="de">Verrückte Ruinen</d_name>
	</ruin>
	<ruin>
		<d_name>Dusty Caves</d_name>
		<d_name xml:lang="ca">Coves polsoses</d_name>
		<d_name xml:lang="da">Støvede huler</d_name>
		<d_name xml:lang="de">Staubige Höhlen</d_name>
	</ruin>
	<ruin>
		<d_name>Silent Lair</d_name>
		<d_name xml:lang="ca">Cau silenciós</d_name>
		<d_name xml:lang="da">Stille rede</d_name>
		<d_name xml:lang="de">Stilles Lager</d_name>
	</ruin>
	<ruin>
		<d_name>Old Dragon's Lair</d_name>
		<d_name xml:lang="ca">Antic cau de drac</d_name>
		<d_name xml:lang="da">Den gamle drages rede</d_name>
		<d_name xml:lang="de">Nest des alten Drachen</d_name>
	</ruin>
	<ruin>
		<d_name>Black Tomb</d_name>
		<d_name xml:lang="ca">Tomba negra</d_name>
		<d_name xml:lang="da">Sort gravmæle</d_name>
		<d_name xml:lang="de">Schwarzes Grab</d_name>
	</ruin>
	<ruin>
		<d_name>Ancient Ruins</d_name>
		<d_name xml:lang="ca">Ruïnes antigues</d_name>
		<d_name xml:lang="da">Ældgamle ruiner</d_name>
		<d_name xml:lang="de">Uralte Ruinen</d_name>
	</ruin>
	<ruin>
		<d_name>Deserted Monastery</d_name>
		<d_name xml:lang="ca">Monestir abandonat</d_name>
		<d_name xml:lang="da">Forladt kloster</d_name>
		<d_name xml:lang="de">Verlassenes Kloster</d_name>
	</ruin>
	<ruin>
		<d_name>Stormy Tower</d_name>
		<d_name xml:lang="ca">Torre tempestuosa</d_name>
		<d_name xml:lang="da">Stormende tårn</d_name>
		<d_name xml:lang="de">Stürmischer Turm</d_name>
	</ruin>
	<ruin>
		<d_name>Dark Tower</d_name>
		<d_name xml:lang="ca">Torre fosca</d_name>
		<d_name xml:lang="da">Mørkt tårn</d_name>
		<d_name xml:lang="de">Dunkler Turm</d_name>
	</ruin>
	<ruin>
		<d_name>Savaged Castle</d_name>
		<d_name xml:lang="ca">Castell derruït</d_name>
		<d_name xml:lang="da">Barbarisk borg</d_name>
		<d_name xml:lang="de">Verwildertes Schloss</d_name>
	</ruin>
	<ruin>
		<d_name>Ruined Castle</d_name>
		<d_name xml:lang="ca">Castell en ruïnes</d_name>
		<d_name xml:lang="da">Ruinborg</d_name>
		<d_name xml:lang="de">Zerstörtes Schloss</d_name>
	</ruin>
	<ruin>
		<d_name>Misty Ruins</d_name>
		<d_name xml:lang="ca">Ruïnes tenebroses</d_name>
		<d_name xml:lang="da">Tågede ruiner</d_name>
		<d_name xml:lang="de">Dunstige Ruinen</d_name>
	</ruin>
	<ruin>
		<d_name>Abandoned Village</d_name>
		<d_name xml:lang="ca">Poble abandonat</d_name>
		<d_name xml:lang="da">Forladt landsby</d_name>
		<d_name xml:lang="de">Verlassenes Dorf</d_name>
	</ruin>
	<ruin>
		<d_name>Ghost Town</d_name>
		<d_name xml:lang="ca">Ciutat fantasma</d_name>
		<d_name xml:lang="da">Spøgelsesby</d_name>
		<d_name xml:lang="de">Geisterstadt</d_name>
	</ruin>
	<ruin>
		<d_name>Silent Farm</d_name>
		<d_name xml:lang="ca">Granja silenciosa</d_name>
		<d_name xml:lang="da">Rolig gård</d_name>
		<d_name xml:lang="de">Stille Farm</d_name>
	</ruin>
	<ruin>
		<d_name>Barren Ruins</d_name>
		<d_name xml:lang="ca">Ruïnes estèrils</d_name>
		<d_name xml:lang="da">Golde ruiner</d_name>
		<d_name xml:lang="de">Öde Ruinen</d_name>
	</ruin>
	<ruin>
		<d_name>Forbidden Lair</d_name>
		<d_name xml:lang="ca">Cau oblidat</d_name>
		<d_name xml:lang="da">Forbudt tilflugtsted</d_name>
		<d_name xml:lang="de">Verbotenes Nest</d_name>
	</ruin>
	<ruin>
		<d_name>Dark Hole</d_name>
		<d_name xml:lang="ca">Forat fosc</d_name>
		<d_name xml:lang="da">Mørkt hul</d_name>
		<d_name xml:lang="de">Dunkles Loch</d_name>
	</ruin>
	<ruin>
		<d_name>Dark Dungeon</d_name>
		<d_name xml:lang="ca">Masmorra fosca</d_name>
		<d_name xml:lang="da">Mørk fangekælder</d_name>
		<d_name xml:lang="de">Dunkler Kerker</d_name>
	</ruin>
	<ruin>
		<d_name>Rampaged Village</d_name>
		<d_name xml:lang="ca">Poble potes enlaire</d_name>
		<d_name xml:lang="da">Raseret landsby</d_name>
		<d_name xml:lang="de">Rampaged Dorf</d_name>
	</ruin>
	<ruin>
		<d_name>Abandoned Town</d_name>
		<d_name xml:lang="ca">Ciutat abanonada</d_name>
		<d_name xml:lang="da">Forladt by</d_name>
		<d_name xml:lang="de">Verlassene Stadt</d_name>
	</ruin>
	<ruin>
		<d_name>Goblin Hideout</d_name>
		<d_name xml:lang="ca">Amagatall goblin</d_name>
		<d_name xml:lang="da">Goblin skjulested</d_name>
		<d_name xml:lang="de">Goblinversteck</d_name>
	</ruin>
	<ruin>
		<d_name>Orcish Hut</d_name>
		<d_name xml:lang="ca">Barret orc</d_name>
		<d_name xml:lang="da">Orkhytte</d_name>
		<d_name xml:lang="de">Orkische Hütte</d_name>
	</ruin>
	<ruin>
		<d_name>Bone-filled Pit</d_name>
		<d_name xml:lang="ca">Pou ple d'ossos</d_name>
		<d_name xml:lang="da">Knoglefyldt hul</d_name>
		<d_name xml:lang="de">Knochengrube</d_name>
	</ruin>
	<ruin>
		<d_name>Rat-filled Catacombs</d_name>
		<d_name xml:lang="ca">Catacumbes empestades de rates</d_name>
		<d_name xml:lang="da">Rottefyldte katakomber</d_name>
		<d_name xml:lang="de">Rattengefülltes Labyrinth</d_name>
	</ruin>
	<ruin>
		<d_name>Creepy Crypt</d_name>
		<d_name xml:lang="ca">Cripta tenebrosa</d_name>
		<d_name xml:lang="da">Skræmmende krypt</d_name>
		<d_name xml:lang="de">Grußeliges Grab</d_name>
	</ruin>
</ruinnames>